BODY   { color: black; font-family: Arial, Helvetica, sans-serif; scrollbar-arrow-color: white; scrollbar-base-color: #336699
; scrollbar-track-color: #C0C0C0  }

FORM { margin-bottom:0; margin-top:0 }

#StoryText {color: darkgreen}

.CodeFormat {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #009500;
}


.BoxTwoFormat {
	width : 200px;
}

.TextBoxFormat {
	background-color : #FFFFF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
	visibility : visible;
	border : thin solid #336699;
}

.SmallBoxFormat {
	width : 35px;
	background-color : #FFFFF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
	visibility : visible;
	border : thin solid #336699;
}


.TextAreaBoxFormat {
	width : 500px;
	height : 100px;
	background-color : #FFFFF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	visibility : visible;
	border : thin solid #336699;
}

.BoxAreaFormat {
	width : 500px;
	background-color : #FFFFF0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	visibility : visible;
	border : thin solid #336699;
}


.ButtonFormat {
	background-color : #FFFFF0;
	border : 2px solid #336699;
	width : 100px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : center;
	visibility : visible;
	border-color : #336699;
}
